/**
	* Media stylesheet 100.nl
	*/


body { min-width:0; padding-top:115px; }
.container { width:auto; margin:0; }
.header-content { display:none; }
*[class^='phone-'] { display:block }

header #logo { float:left;  width:25%; display:block; }
header #logo img { width:100%; }
header .menu { height:auto; padding-bottom: 30px; }
header nav.main { display:none; }
header nav.phone-main { width:70%; float:right; }

img { max-width:100%; height:auto !important; }
.parallax-viewport img { max-width:none; }
iframe { width:100% !important; }


/**
	SLIDESHOW
	*/
.slideshow-large { width:100% !important; height:auto !important;  }
.slideshow-large ul { width:100% !important; height:100%;  }
.slideshow-large ul li img { width:100% !important;  }
.slideshow-large .slideshow-large-prev,
.slideshow-large .slideshow-large-next { top:25%; }

form { width:100%; }

#background-left,
#background-right { display:none; }

header #direct-contact { display:none; }
header #btn-grow { display:none; }

[class^='block_'] { width:100%; }

.divider.fun { overflow:hidden; width:100%; }

/**
	BLOG
	*/
.blog-structure { display:none; }
.phone-blog-menu { margin:10px 0; }
nav.submenu { margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid rgb(147,145,149); }
.blog-submenu.block_1 { float: none; margin: 10px 0; width: auto; }
.blog-submenu h1 { text-align: left; }
.blog-submenu.block_1 select { width: 100%; }

.blog { margin-bottom:0; }
.blog .blog-image { height:auto;  }
.blog .blog-content { width:100%; float:none; }



/**
	AUTHORS
	*/
.authors .author .profile-image { width: 216px; }
.authors .author { width:100%; margin:5px 0; float:none; text-align: left; }

/**
	Reviews
	*/
.review { float:none; width:100%; }

/**
	FOOTER
	*/
footer #search-form { border:0; margin:10px 0; }
footer form label { float:none; display:block; }

